/*.h2m-menu-nav.h2m-menu__desktop .h2m-menu-item.h2m-main-menu-item .h2m-menu-item-inner{padding: 5px 5px !important;} */
.h2m-menu-nav.h2m-menu__desktop .h2m-submenu-content a.h2m--img-pos-bellow_title:hover,
.h2m-menu-nav.h2m-menu__desktop .h2m-submenu-content .h2m-nolink:hover{background: rgba(228, 204, 153, 0.25) !important;}
.h2m-menu-nav.h2m-menu__desktop .h2m-submenu-content a,.h2m-menu-nav.h2m-menu__desktop .h2m-submenu-content .h2m-nolink{border-radius: 12px;}
body .h2m-menu-nav .h2m-bubble .h2m-bubble--text:empty{display: none;}
.h2m-megamenu__block-item .h2m-block--title .h2m-block--title_text,
.h2m-megamenu__block-item .h2m-block--title .h2m-block--title_img{max-width: 100%;}
.h2m-menu-nav .h2m-submenu--root .link{color: var(--h2m-sub-color);}
.h2m-item-heading, .h2m-submenu--root .h2m-block--title, .h2m-submenu--root .h2m-item-heading{--h2m-heading-font-size: 18px;}